RubyGems Navigation menu

ember-data-source 1.0.0.beta.4

ember-data source code wrapper for use with Ruby libs.

Versions:

  1. 1.0.0.beta.12 - November 25, 2014 (363 KB)
  2. 1.0.0.beta.11 - October 13, 2014 (357 KB)
  3. 1.0.0.beta.10 - September 9, 2014 (343 KB)
  4. 1.0.0.beta.9 - August 18, 2014 (359 KB)
  5. 1.0.0.beta.8 - June 17, 2014 (169 KB)
Show all versions (15 total)

Runtime Dependencies:

Authors:

  • Yehuda Katz

Owners:

428167a3ec72235ba9711629244926098ccebbc3d28f903d5c214efd3447ac715d7985e220cc634b24422683bb3eb5af0dfd10ad198ae5a87640da046a77a90a88a1521be4c8a667dbb7d61e68cc0668E6138af35a4330451deb308e9db17752771ac46dc04065431301ca1bbe241a7b

Total downloads 271,974

For this version 2,950

Show all versions (15 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ember-data-source', '~> 1.0.0.beta.4' = Copy to clipboard Copied!

install:
gem install ember-data-source -v 1.0.0.beta.4 --pre = Copy to clipboard Copied!

Links: